apiVersion: v1
kind: Service
metadata:
  name: cdi-uploadproxy-loadbalancer
  namespace: cdi
  labels:
    cdi.kubevirt.io: "cdi-uploadproxy"
spec:
  type: LoadBalancer
  ports:
    - port: 30443
      targetPort: 8443
  selector:
    cdi.kubevirt.io: cdi-uploadproxy